/* You can add global styles to this file, and also import other style files */
* {
  background-color: rgb(25, 25, 25);
  color: rgb(240, 240, 240);
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}